<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2006, 2011 Wind River Systems, Inc. and others.
    All rights reserved. This program and the accompanying materials
    are made available under the terms of the Eclipse Public License v1.0
    which accompanies this distribution, and is available at
    http://www.eclipse.org/legal/epl-v10.html
   
    Contributors:
    Martin Oberhuber (Wind River) - initial API and implementation
 -->

<site pack200="true" 
	mirrorsURL="http://www.eclipse.org/downloads/download.php?file=/tm/updates/3.4interim/site.xml&amp;format=xml&amp;protocol=http"
	digestURL="http://download.eclipse.org/tm/updates/3.4interim/">
<!-- was disabled due to bug 163406 digestURL="http://download.eclipse.org/tm/updates/3.4interim/" -->
   <description url="http://download.eclipse.org/tm/updates/3.4interim/">
      This is the Target Management Project 3.4 Interim Update Site.
   </description>
<!-- BEGIN_3_4 -->
   <feature url="features/org.eclipse.rse.core_3.4.0.v201205301215-7a7NFm-FC7sResSX4ResfW.jar" id="org.eclipse.rse.core" version="3.4.0.v201205301215-7a7NFm-FC7sResSX4ResfW">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.dstore_3.4.0.v201205301215-7L79FYwEVVFNVFscFNVNs.jar" id="org.eclipse.rse.dstore" version="3.4.0.v201205301215-7L79FYwEVVFNVFscFNVNs">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.ftp_3.1.0.v201205301215-782FBV9oB58A5GD98HAI.jar" id="org.eclipse.rse.ftp" version="3.1.0.v201205301215-782FBV9oB58A5GD98HAI">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.local_2.1.400.v201205301215-7B4FSgBgJ9EJ9YO9EJEY.jar" id="org.eclipse.rse.local" version="2.1.400.v201205301215-7B4FSgBgJ9EJ9YO9EJEY">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse_3.4.0.v201205301215-7L7IFBV8wqlwaUlsxaA6G8p3WLT4.jar" id="org.eclipse.rse" version="3.4.0.v201205301215-7L7IFBV8wqlwaUlsxaA6G8p3WLT4">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.sdk_3.4.0.v201205301215-7U7UFBVF8Wz-SmtXaxGKPQgcmfhU.jar" id="org.eclipse.rse.sdk" version="3.4.0.v201205301215-7U7UFBVF8Wz-SmtXaxGKPQgcmfhU">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.ssh_3.0.400.v201205301215-7A4FEcAkF7BF7RJ7BFBR.jar" id="org.eclipse.rse.ssh" version="3.0.400.v201205301215-7A4FEcAkF7BF7RJ7BFBR">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.telnet_2.3.0.v201205301215-775FD3AkF7BE7NIBBLDP.jar" id="org.eclipse.rse.telnet" version="2.3.0.v201205301215-775FD3AkF7BE7NIBBLDP">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.examples_3.1.300.v201205301215-7B5FHkAkF7BF7RJ7BFBR.jar" id="org.eclipse.rse.examples" version="3.1.300.v201205301215-7B5FHkAkF7BF7RJ7BFBR">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.terminals_1.2.0.v201205301215-773Eo9uE6I7ANIABJEN3437.jar" id="org.eclipse.rse.terminals" version="1.2.0.v201205301215-773Eo9uE6I7ANIABJEN3437">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.tests_3.4.0.v201205301215-7H7EDFAkF7BF7RJ7BFBR.jar" id="org.eclipse.rse.tests" version="3.4.0.v201205301215-7H7EDFAkF7BF7RJ7BFBR">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.useractions_1.1.400.v201205301215-31FBV8s73573D93575D.jar" id="org.eclipse.rse.useractions" version="1.1.400.v201205301215-31FBV8s73573D93575D">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.scp_0.2.0.v201205301215-13-8s73573D93575D.jar" id="org.eclipse.rse.scp" version="0.2.0.v201205301215-13-8s73573D93575D">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.rse.wince_0.3.100.v201205301215-15FKsAkF7BF7RJ7BFBR.jar" id="org.eclipse.rse.wince" version="0.3.100.v201205301215-15FKsAkF7BF7RJ7BFBR" os="win32" arch="x86">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.tm.terminal.sdk_3.3.0.v201205301215-7N7FF8NC5WgFe7seVZhnvGLMRN.jar" id="org.eclipse.tm.terminal.sdk" version="3.3.0.v201205301215-7N7FF8NC5WgFe7seVZhnvGLMRN">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.tm.terminal.local_0.2.100.v201205301215-118Z7w312316412326.jar" id="org.eclipse.tm.terminal.local" version="0.2.100.v201205301215-118Z7w312316412326" os="linux,macosx,solaris">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <feature url="features/org.eclipse.tm.terminal.local.sdk_0.3.0.v201205301215-678A789DDw57HFFDMMIADCJ7.jar" id="org.eclipse.tm.terminal.local.sdk" version="0.3.0.v201205301215-678A789DDw57HFFDMMIADCJ7" os="linux,macosx,solaris">
      <category name="TM and RSE Uncategorized 3.4"/>
   </feature>
   <category-def name="TM and RSE Uncategorized 3.4" label="TM and RSE Uncategorized 3.4">
      <description>
         Features and add-ons of the 3.4 (Juno) release of Target Management / RSE.
      </description>
   </category-def>
<!-- END_3_4 -->
<!-- END_ALL -->
</site>
